VoiceOver Kit auf iPod shuffle installieren

Geschlossen
Melden
-
Message postés
100
Date d'inscription
Dienstag Dezember 13, 2011
Status
Mitglied
Zuletzt online:
Juli 2, 2014
-
Guten Tag,
So geht es um folgendes.
Aus unbekanntem Grund kriege ich diese Meldung , wenn ich das VoiceOver Kit auf meinem iPod Schuffle zu installieren versuche. :
"Sie benötigen QuickTime, um das VoiceOver Kit zu installieren. Laden und installieren Sie QuickTime, bevor Sie das VoiceOver Kit installieren."
Nun gehe ich davon aus , dass QuickTime darauf mit-installiert oder ? Viele beschweren sich über die 10.6 aber ich glaube , ich war eigentlich mit 10.5 zufrieden. Nun bis jetzt.
Hätte ihr vielleicht Ahnung , wie ich dieses Problem zu beheben habe?
Auf jeden Tipp freue ich mich im Voraus.
L.G

1 Antwort

Message postés
100
Date d'inscription
Dienstag Dezember 13, 2011
Status
Mitglied
Zuletzt online:
Juli 2, 2014
7
Guten Tag !
Alles ist hier:
https://support.apple.com/de-de/HT203459
Lieben Gruß